# translation of konqsidebar_mediaplayer.po to
# Version: $Revision: 380319 $
# Copyright (C) 2004 Free Software Foundation, Inc.
# Mikolaj Machowski <mikmach@wp.pl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: konqsidebar_mediaplayer\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2008-01-14 13:09+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: mediaplayer.cpp:67
msgid "Media Player"
msgstr "Odtwarzacz multimedialny"

#: mediawidget.cpp:63
msgid "Play"
msgstr "Odtwarzaj"

#: mediawidget.cpp:64
msgid "Pause"
msgstr "Wstrzymaj"

#: mediawidget.cpp:133
msgid "Not a sound file"
msgstr "To nie jest plik dźwiękowy"
